.auth-wrapper {
    margin: auto;
    margin-top: 10px;
    margin-bottom: 20px;
    width: 50%;
    text-align: left;
    background: rgb(2,212,255);
    background: linear-gradient(90deg, rgba(2,212,255,1) 52%, rgba(16,151,241,1) 100%);
}
